/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*  
/*    Mobile Controls Custom CSS Template/Library - CSS.V1.R3.2013
/*    [c] 2016 Grendelfly - A Division of SC&G Technology Solutions
/*    Author(s):    George T Johnson
/*    Created:      2013.08.12
/*    Updated:      2016.02.26
/*    Description:  Mobile Contols - Min 568 View
/*  
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

 @media only screen and (max-width: 568px) {

/* -- Mobile Controls/Nav Bar -- */

   #idMCtrl_Wrp *{ margin:0; padding:0; font-size:0;}

   #idMCtrl_Wrp *{
	   -webkit-touch-callout:none;
	   -webkit-user-select:none;
	   -khtml-user-select:none;
	   -moz-user-select:none;
	   -ms-user-select:none;
	   user-select:none;
	   -webkit-tap-highlight-color:rgba(0,0,0,0);
	   }
	   
   #idMCtrl_Wrp{
	   position:absolute; bottom:0; left:0; z-index:9999;
	   width:100%;
	   }

   #idMCtrl{
	   position:fixed; bottom:0; z-index:11;
	   width:100%; text-align:center; font-size:0;
	   background-color:#333; border-top:#000 solid 5px;
	   }
   
   #idMCtrl a{
	   width:19.0%; display:inline-block;
	   margin:0 .25%; padding:5px 0;
	   background:url(../_img/scrn/scrn_wht-25.png);
	   }

   #idMCtrl i{ font-size:32px; color:#FFF;}
	   
   #idMCtrl a:hover{ background-position:0 -10px; }
   #idMCtrl a img{ padding:4px 0 2px 0;}

   #idMTxt{
	   width:100%; height:100px;
	   position:fixed; bottom:-100px;
	   font-family:"open_sansregular",Arial, Helvetica, sans-serif;
	   background-color:#333;
	   border-top:#FFF solid 8px; border-bottom:#FFF solid 1px;
	   }
	   
   #idMTxt a{
	   padding:20px 0; display:block;
	   font-size:24px; text-decoration:none; text-align:center; color:#FFF;
	   }
	   
   #idMTxt a span{
	   font-size:24px; color:#FFF;
	   }

   #idMNav{
	   width:100%;
	   position:fixed; bottom:-400px;
	   font-family:"open_sansregular",Arial, Helvetica, sans-serif;
	   border-top:#FFF solid 1px;
	   }
	   
   #idMNav ul{ list-style:none;}
   #idMNav li{}
   #idMNav li a{
	   padding:20px 0; display:block;
	   font-size:18px; text-decoration:none; text-align:center; color:#FFF;
	   background-color:#333;
	   border-top:#ccc solid 1px;
	   }
   #idMNav li:last-child a{ padding-bottom:30px;}

/* -- Mobile Sub Navigation -- */

   #idMSubNav_Wrp ul{ list-style:none; margin:20px 0; padding:5px; line-height:36px; border:#CCC solid 1px;}
   #idMSubNav_Wrp li{ margin:0; padding:0; background:none; background-color:#F2F2F2; border-bottom:#FFF dashed 1px;}
   #idMSubNav_Wrp li a{ padding:5px; display:block; font-size:16px; text-decoration:none; color:#004b8d;}
   #idMSubNav_Wrp li a:hover{ background-color:#EEE;}

   #idMSubNav_Wrp li.slt{ background-color:#DDD;}

 }

 @media only screen and (min-width: 568px) {
	 #idMCtrl_Wrp{ display:none;}
	 #idMSubNav_Wrp{ display:none;}
	 }
 